/* CSS Document */


/*table*/

.i_registration2{
	margin-bottom:20px;
}

.i_registration2 p{
	margin-bottom:20px;
	font-size:20px;
	line-height:25px;
}

.i_registration{
	margin-bottom:20px;
}

.i_registration p{
	margin-bottom:20px;
}
	
.t_t_scroller{
	text-align:center;
	margin-bottom:80px;
	/**border-bottom: 1px solid #8E7E6E;**/
	padding:0px 0px 10px 0px;
	position: relative;
}

.t_t_scroller h3{
	/**background-color: #F3EEE8;
	border-top: 1px solid #8E7E6E;
	border-bottom: 1px solid #8E7E6E;
	border-right: 1px solid #8E7E6E;**/
	margin: 0px;
	padding: 0px;
}

.t_t_scroller p.right{
	border-top: 0px;
	border-right: 0px;
	border-bottom: 1px solid #8E7E6E;
	text-align:right;
	padding: 0px 0px 5px 0px;
	margin: 5px 0px 0px 0px;
	font-size: 14px;
}



div.scroller {
	/* modify width and height of scrolling section if necessary	*/		
	width: 728px;
	height: 320px;
	overflow: hidden;
	padding: 20px 0px 0px 0px;
	}
	div.scroller div.section {
		/* modify width and height of each section as needed (should match the size of the scroller window)	*/		
		width:728px;
		height:300px;
		overflow:hidden;
		float:left;		
		}
	div.scroller div.content {
		width: 10000px;
		}

	div#section2 {
		background:#666666;
		color:#ffffff;
		}

.controls{
	margin:20px 0px 0px 0px;
	text-align: center;
}


.controls a:hover{
zoom: 1;
filter:alpha(opacity=65);
-moz-opacity:0.65; //mozira
opacity:0.65; //IE
}
